# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('configuration', '0002_auto_20140919_2158'),
        ('resources', '0002_auto_20140919_2158'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ipsubnet',
            name='offer_subscription',
        ),
        migrations.AddField(
            model_name='ipsubnet',
            name='configuration',
            field=models.ForeignKey(related_name=b'ip_subnet', default=None, to='configuration.Configuration'),
            preserve_default=False,
        ),
    ]
